<!--
// fonction pour ouvrir/fermer 
function showhide(what,aanchor){
if (what.style.display=='' || what.style.display=='none'){
	what.style.display='block';
}
else{
	var wa = '#'+aanchor;
	window.location.href=wa;
	what.style.display='';
}
}
// fonction pour ouvrir/fermer tout les objets de class ddesc ou dfields
function allshowhide(appel){ 

var tab_tr = document.getElementsByTagName('div');
for(var i=0; i<tab_tr.length; i++){
   if (tab_tr[i].className=="ddesc" || tab_tr[i].className=="dfields")
   {
      tab_tr[i].style.display = appel;
   }
}

}
// fonction qui controle existence
function ActivAllshowhide(what){
var obj1 = document.getElementById("topTabOpen");

var tab_tr = document.getElementsByTagName('div');
var trouve = 0;
for(var i=0; i<tab_tr.length; i++){
   if (tab_tr[i].className=="ddesc" || tab_tr[i].className=="dfields")
   {
      trouve=1;
   }
}
if (trouve==0)
{
   obj1.style.display = "none";
}
else
{
   obj1.style.display = "block";
}
}
-->